/******************/
/*******CARD*******/
/******************/

.card-wrapper {
    /* margin: 20px; */
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    gap: 40px;
}

.card {
    background-color: var(--white);
    flex: 1;
    display: flex;
    flex-direction: column;
    border-radius: 30px;
    box-shadow: 0px 17px 29px 0 rgba(0, 0, 0, 0.07);
    width: 100%;
    height: auto;
    min-width: 300px;
    max-width: 365px;
    overflow: hidden;
    transition: var(--transition);
}

.card .img {
    overflow: hidden;
    aspect-ratio: 16/11.45;
    position: relative;
}


.card img {
    position: absolute;
    display: block;
    margin: auto;
    object-fit: cover;
    width: 100%;
    height: 100%;
    transition: var(--transition);
    position: relative;
    overflow: hidden;
}

.shop .card img{
    aspect-ratio: 1;
}

.shop .card .img {
    overflow: hidden;
    aspect-ratio: inherit;
    position: relative;
}

.card .img img:hover{
    transform: scale(1.05);
}

.card-content {
    padding: 25px;

}

/* .card-content> :first-child {
    margin-top: 0;
    margin-bottom: 24px;
} */

.card-content> :last-child {
    margin-top: 17px;
}

.tag-wrapper {
    display: flex;
    flex-wrap: wrap;
    gap: 5px;
    margin: 0 auto;
}

.card .card-content > a,
.card .card-content > h3 {
    font-size: 1.375rem;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.3;
    letter-spacing: normal;
    text-align: left;
    color: var(--black);
}

.card .card-content > .categories + a {
    margin-top: 25px;
    display: block;
}

.card p {
    font-size: 14px;
    font-weight: 300;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.46;
    letter-spacing: normal;
    text-align: left;
    color: var(--black);
    margin-bottom: 16px;
}

@media(max-width: 992px) {

    .card img:hover {
        transform: scale(1);
    }

    .card:hover {
        box-shadow: 0px 10px 20px 0 rgba(0, 0, 0, 0.07);
    }
}

@media(max-width: 768px) {

    .card-content {
        padding: 25px 20px;
    }

    .card .card-content>a {
        font-size: 18px;
        font-weight: 600;
        line-height: 1.22;
    }

    .card p {
        font-size: 13px;
        font-weight: 300;
        line-height: 1.5;
    }
}



